  @charset "UTF-8";
.cntTitle_wrap {
    margin: 0 0 30px 0;
}
.cntTitle-ttl {
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 40px 0;
    color: #3f3b3a;
}
.cntTitle-ttl:last-child {
    margin: 0 0 0 0;
}
.cntTitle-txt {
    font-size: 16px;
    color: #3f3b3a;
}
.cntTitle-txt a {
    color: #3f3b3a;
}
.cntTitle-txt a:hover {
    text-decoration: underline;
}
.cntEnd_wrap {
    padding: 30px 0 0 0;
    text-align: center;
    margin: 0 auto;
    width: 760px;
}
.cntEnd-ttl {
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 15px 0;
}
.cntEnd_txt {
    margin: 0 0 20px 0;
}
.cntEnd-txt {
    font-size: 20px;
    line-height: 1.8;
}
.cntEnd-ltx {
    background: #939393;
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1;
    font-size: 25px;
    padding: 20px 0;
    margin: 0 0 25px 0;
}
.cntEnd-stx {
    padding: 0 0 0 36px;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
}
.cntEnd_btn {
    padding: 60px 0 0 0;
}
.cntEnd-btn {
    width: 200px;
    height: 60px;
    margin: 0 auto;
    line-height: 1;
    text-align: center;
    background: #c9c9ca;
    position: relative;
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.cntEnd-btn:hover {
    background: #d9d9da;
}
.cntEnd-btn:after {
    content: "";
    position: absolute;
    left: -22px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 22px 30px 0;
    border-color: transparent #c9c9ca transparent transparent;
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.cntEnd-btn:hover:after {
    border-style: solid;
    border-width: 30px 22px 30px 0;
    border-color: transparent #d9d9da transparent transparent;
}
.cntEnd-btn a {
    width: 100%;
    height: 60px;
    display: table;
    letter-spacing: -.40em;
    text-decoration: none;
    color: #ffffff;
}
.cntEnd-btn a span {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}


@media (max-width: 767px) {
.cntTitle_wrap {
    margin: 0 0 15px 0;
}
.cntTitle-ttl {
    font-size: 19px;
    margin: 0 0 25px 0;
}
.cntTitle-txt {
    font-size: 13px;
}
.cntTitle-txt a:hover {
    text-decoration: none;
}
.cntEnd_wrap {
    padding: 0 0 0 0;
    width: auto;
}
.cntEnd-ttl {
    font-size: 16px;
    margin: 0 0 20px 0;
}
.cntEnd_txt {
    margin: 0 0 18px 0;
    background: #ffffff;
    padding: 0 10px 15px 10px;
}
.cntEnd-txt {
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
}
.cntEnd-ltx {
    line-height: 1;
    font-size: 15px;
    padding: 8px 0;
    margin: 0 0 15px 0;
    background: #7964c3;
}
.cntEnd-stx {
    padding: 0 0 0 0;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
}
.cntEnd_btn {
    padding: 30px 0 0 0;
}
.cntEnd-btn {
    width: 100%;
    max-width: 225px;
    height: 54px;
    padding: 0 0 0 0;
    background: none;
}
.cntEnd-btn:hover {
    background: #c9c9ca;
}
.cntEnd-btn:after {
    display: none;
}
.cntEnd-btn:hover:after {
    display: none;
}
.cntEnd-btn a {
    display: table;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 2px;
    color: #ffffff;
    background: #939494 url(../svg/dec_arw_prev_wh.svg) no-repeat 17px center;
    background-size: 10px auto;
    -ms-background-size: 10px auto;
    -moz-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 54px;
}
.cntEnd-btn a span {
    font-size: 17px;
}

}
@media (max-width: 374px) {
}